/* Tiny Carousel */
#fede-slideractu { height: 1%; overflow:hidden; position: relative;}
#fede-slideractu .viewport { height: 360px; overflow: hidden; position: relative; }
#fede-slideractu .viewport ul li{border:none;}
#fede-slideractu .buttons {
    /**/
}
#fede-slideractu .next {
    right: 0;
    left: auto;
    top: 50%;
}
#fede-slideractu .buttons:hover{
    /**/
}
#fede-slideractu .disable { visibility: hidden; }
#fede-slideractu .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 ;top: 0; }
#fede-slideractu .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 122px; border: 1px solid #dcdcdc; width: 210px; overflow: hidden;}
#fede-slideractu .overview li div.cont_actu {height: 100px; overflow: hidden;}
